vsnPlotPar {vsn} | R Documentation

## Plot trajectories of calibration and transformation parameters for a vsn fit

### Description

Plot trajectories of calibration and transformation parameters for a vsn fit

### Usage

    vsnPlotPar(x, what, xlab="iter", ylab=what, ...)

### Arguments

`x` | An object of class `ExpressionSet-class` which has been created by the function `vsn`.
`what` | Character, should either be "factors" or "offsets".
`xlab` | Character, label for the x-axis.
`ylab` | Character, label for the y-axis.
`...` | Further arguments that get passed to plot.default.

### Details

The plot that is created by this function may help in assessing whether the parameter estimation in `vsn` was sufficiently converged.

### Value

The function is called for its side effect, creating a plot on the active graphics device.

### Author(s)

Wolfgang Huber http://www.ebi.ac.uk/huber

### See Also

`vsn`

### Examples

      ## see example for vsn

[Package vsn version 3.12.0 Index]